--Olympique Lyonnais
assignTeamTournament(66,16) --France Ligue 1 (1)
assignTournamentKitDetails(66,0,0,-1,"0e4fb4",-1,-1,3,3,-1,7)
assignTournamentKitDetails(66,1,0,-1,"DCDCDC",-1,-1,1,1,-1,0)
assignTournamentKitDetails(66,2,0,-1,"DCDCDC",-1,-1,1,1,-1,0)
